name: Kulturkunde (Kentori)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-kentori
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 5nBzEq0h3vhVP77W
_key: '!items!5nBzEq0h3vhVP77W'
